<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a67db8de48361b9cca374763ba91ceba">
  <dict>
    <!--2023-01-31 11:44:20.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:44:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
